[Desktop Entry]
Name=gPodder (subscribe to feed)
Name[de]=gPodder (Feed abonnieren)
Name[fr]=s'abonner à l'URL donnée avec gPodder
Name[hu]=gPodder (feliratkozás a listára)
Name[it]=gPodder (inscrivi al feed)
Name[ko_KR]=gPodder (구독하기)
Name[nb]=gPodder (abonner på strøm)
Name[nl]=gPodder (abonneren op feed)
Name[nn]=gPodder (abonner på kjelde)
Name[pl]=gPodder (subskrybuj kanał)
Name[ru]=gPodder (подписаться на ленту)
Name[sk]=gPodder (prihlásiť sa na odber)
Name[tr]=gPodder (beslemeye abone olun)
Name[zh_CN]=gPodder (订阅给定的URL)
Exec=/usr/local/bin/gpodder -s %u
Icon=gpodder
Terminal=false
NoDisplay=true
Type=Application
MimeType=x-scheme-handler/gpodder;x-scheme-handler/feed;x-scheme-handler/podcast;x-scheme-handler/pcast;
